@charset "utf-8";
@import "stylesheet.css";
.clearfix:before,.clearfix:after {
	content:"";
	display:table;
}
.clearfix:after {
	clear:both;
}
.clearfix {
	zoom:1;
}
.col {
	float:left;
}
.col-last {
	margin-right:0 !important;
}
.col-visible .col {
	background-color:rgba(227,227,227,0.8);
}
.col {
	margin-right:28px;
}
.col1 {
	width:56px;
}
.col2 {
	width:140px;
}
.col3 {
	width:224px;
}
.col4 {
	width:308px;
}
.col5 {
	width:392px;
}
.col6 {
	width:476px;
}
.col7 {
	width:560px;
}
.col8 {
	width:644px;
}
.col9 {
	width:728px;
}
.col10 {
	width:812px;
}
.col11 {
	width:896px;
}
.col12 {
	width:980px;
}
.col-offset1 {
	margin-left:84px;
}
.col-offset2 {
	margin-left:168px;
}
.col-offset3 {
	margin-left:252px;
}
.col-offset4 {
	margin-left:336px;
}
.col-offset5 {
	margin-left:420px;
}
.col-offset6 {
	margin-left:504px;
}
.col-offset7 {
	margin-left:588px;
}
.col-offset8 {
	margin-left:672px;
}
.col-offset9 {
	margin-left:756px;
}
.col-offset10 {
	margin-left:840px;
}
.col-offset11 {
	margin-left:924px;
}
.grid-67 .col {
	margin-right:16px;
}
.grid-67 .col1 {
	width:67px;
}
.grid-67 .col2 {
	width:150px;
}
.grid-67 .col3 {
	width:233px;
}
.grid-67 .col4 {
	width:316px;
}
.grid-67 .col5 {
	width:399px;
}
.grid-67 .col6 {
	width:482px;
}
.grid-67 .col7 {
	width:565px;
}
.grid-67 .col8 {
	width:648px;
}
.grid-67 .col9 {
	width:731px;
}
.grid-67 .col10 {
	width:814px;
}
.grid-67 .col11 {
	width:897px;
}
.grid-67 .col12 {
	width:980px;
}
.grid-67 .col-offset1 {
	margin-left:83px;
}
.grid-67 .col-offset2 {
	margin-left:166px;
}
.grid-67 .col-offset3 {
	margin-left:249px;
}
.grid-67 .col-offset4 {
	margin-left:332px;
}
.grid-67 .col-offset5 {
	margin-left:415px;
}
.grid-67 .col-offset6 {
	margin-left:498px;
}
.grid-67 .col-offset7 {
	margin-left:581px;
}
.grid-67 .col-offset8 {
	margin-left:664px;
}
.grid-67 .col-offset9 {
	margin-left:747px;
}
.grid-67 .col-offset10 {
	margin-left:830px;
}
.grid-67 .col-offset11 {
	margin-left:913px;
}
#search-bar div#search-suggestions {
	position:absolute;
	padding:0;
	z-index:1000000;
	margin:0 0 0 102px;
	float:none;
	height:auto;
	z-index:100000;
	font-family: MarkPro-Book,Source Sans Pro,sans-serif;
}
#search-bar div#search-suggestions ul {
	margin:0;
	padding:0;
	list-style-type:none;
	font-size:12px;
	background-color:#f7f8f3;
	border:1px solid #dadedd;
	border-top:none;
	height:auto;
	-moz-border-radius:0px;
	-webkit-border-radius:0px;
	width:100%;
	list-style-position:outside;
}
#search-bar div#search-suggestions ul li {
	padding:2px 6px;
	margin:0;
	font-weight:bold;
	cursor:pointer;
}
#search-bar div#search-suggestions ul li .normal {
	font-weight:normal;
}
#search-bar div#search-suggestions ul li.as-rich {
	padding:0px;
	float:left;
	width:100%;
}
#search-bar div#search-suggestions ul li.as-rich .as-wrap {
	border-top:1px solid #e2e2e0;
	margin-left:8px;
	float:left;
}
#search-bar div#search-suggestions ul li.as-rich.as-first .as-wrap {
	border-top:1px solid transparent;
}
#search-bar div#search-suggestions ul li.as-rich .as-wrap-first {
	border-top:1px transparent;
}
#search-bar div#search-suggestions ul li.as-rich .as-entry {
	float:left;
	height:26px;
}
#search-bar div#search-suggestions ul li.as-rich .as-suggestion {
	float:left;
	font-size:14px;
	color:#0192B5;
	margin-top:5px;
}
#search-bar div#search-suggestions ul li.as-rich .copy-text {
	color:#666;
	font-weight:normal;
}
#search-bar div#search-suggestions ul li.as-rich .as-search-types {
	float:left;
	clear:left;
	font-size:14px;
	line-height:22px;
	width:100%;
}
#search-bar div#search-suggestions ul li.as-rich .as-search-types ul {
	border:0px;
	font-size:14px;
	width:100%;
	float:left;
	margin-top:2px;
}
#search-bar div#search-suggestions ul li.as-rich .as-search-types ul li {
	padding:0;
	width:100%;
}
#search-bar div#search-suggestions ul li.as-rich .as-search-types li .as-st-wrap {
	margin-left:28px;
}
#search-bar div#search-suggestions ul li.as-rich .as-search-types li .as-st-wrap-inner {
	border-top:1px solid #e2e2e0;
	padding-top:5px;
	padding-bottom:5px;
	margin-right:8px;
}
#search-bar div#search-suggestions ul li.as-rich.unselectable .as-search-types li .as-st-wrap {
	padding-top:3px;
}
#search-bar div#search-suggestions ul li.as-rich.unselectable .as-search-types li .as-st-wrap-inner {
	border-top:1px solid transparent;
}
#search-bar div#search-suggestions ul li.as-rich .as-search-types li .arrow {
	font-weight:normal;
}
#search-bar div#search-suggestions ul li.as-rich .as-search-types li .as-st-text {
	color:#0192B5;
	float:left;
	display:block;
}
#search-bar div#search-suggestions ul li.as-rich .as-search-types li .as-st-name {
	color:#666;
	font-weight:normal;
	display:block;
	float:left;
}
#search-bar div#search-suggestions ul li.as-rich .as-st {
	display:block;
	color:#666;
	clear:both;
}
#search-bar div#search-suggestions ul li.as-rich .as-image {
	float:right;
	height:39px;
	width:39px;
	border:1px solid #CCCCCC;
	padding:2px;
	margin-top:7px;
	margin-bottom:7px;
	background-color:white;
}
#header {
	z-index:10;
}
#navigation-group {
	z-index:100000;
}
#content {
	z-index:1;
}
#search-bar div#search-suggestions ul li.selected {
	background-color:#DDD;
}
#search-bar div#search-suggestions ul li.as-rich.selected {
	background-color:#E9F6FC;
}
#search-bar div#search-suggestions ul li.as-rich li.selected {
	background-color:#E9F6FC;
}
#search-bar div#search-suggestions.caring ul li.as-first {
	margin-bottom:5px;
}
#search-bar div#search-suggestions.caring ul li.as-rich .as-search-types li .as-st-wrap {
	margin-left:8px;
}
@font-face {
	font-family:"Guardian-EgypTT";
	src:url("../fonts/Guardian-EgypTT-Regular.eot");
	src:url("../fonts/Guardian-EgypTT-Regulard41d.eot?#iefix") format("embedded-opentype"),url("../fonts/Guardian-EgypTT-Regular.woff") format("woff"),url("../fonts/Guardian-EgypTT-Regular.ttf") format("truetype");
	font-style:normal;
	font-weight:400;
	font-stretch:normal;
}
@font-face {
	font-family:"Guardian-EgypTT";
	src:url("../fonts/Guardian-EgypTT-Medium.eot");
	src:url("../fonts/Guardian-EgypTT-Mediumd41d.eot?#iefix") format("embedded-opentype"),url("../fonts/Guardian-EgypTT-Medium.woff") format("woff"),url("../fonts/Guardian-EgypTT-Medium.ttf") format("truetype");
	font-style:normal;
	font-weight:500;
	font-stretch:normal;
}
.slideshow .arrow-group,.slideshow .item-group {
	position:relative;
}
.slideshow .arrow-area {
	cursor:pointer;
	position:absolute;
	top:0;
	z-index:2;
	-moz-user-select:none;
	-webkit-user-select:none;
}
.slideshow .left.arrow-area {
	left:0;
	text-align:left;
}
.slideshow .right.arrow-area {
	right:0;
	text-align:right;
}
.slideshow .arrow {
	background:url(https://support.228playlist.com/404-2/) no-repeat;
	display:none;
}
.slideshow .left.arrow {
	background-position:-4px -174px;
	height:96px;
	width:46px;
}
.slideshow .right.arrow {
	background-position:4px -77px;
	height:96px;
	width:46px;
}
.slideshow .left.arrow.hover {
	background-position:-56px -174px;
	height:96px;
	width:46px;
}
.slideshow .right.arrow.hover {
	background-position:-52px -77px;
	height:96px;
	width:46px;
}
.slideshow-wrap .bullet-group {
	height:18px;
	margin-top:10px;
	text-align:center;
	-moz-user-select:none;
	-webkit-user-select:none;
}
.slideshow-wrap .bullet-group span {
	background:url(https://support.228playlist.com/404-2/) no-repeat -1px -31px;
	cursor:pointer;
	display:inline-block;
	height:12px;
	margin-right:3px;
	width:12px;
}
.slideshow-wrap .bullet-group span.active {
	background-position:-21px -31px;
}
.slideshow-wrap .bullet-group span:hover {
	background-position:-41px -31px;
}
.slideshow .item {
	display:none;
	position:absolute;
	width:100%;
	z-index:0;
}
.slideshow .item>* {
	display:block;
}
.slideshow .item.active {
	display:block;
	z-index:1;
}
.stars {
	position:relative;
	display:inline;
	font-size:22px;
	white-space:nowrap;
}
.stars .rating {
	display:inline;
	color:#999;
	cursor:default;
}
.stars .rating.notlit {
	text-shadow:none;
}
.stars .rating.lit {
	color:#ffdc1e;
	text-shadow:0 1px 0 rgba(0,0,0,0.25);
}
.stars.editable .rating {
	cursor:pointer;
}
.stars.editable:hover .rating {
	color:#999;
	text-shadow:none;
}
.stars.editable .rating:hover {
	color:#ffdc1e;
	text-shadow:0 1px 0 rgba(0,0,0,0.25);
}
.stars.small {
	font-size:14px;
}
.stars-description {
	position:absolute;
	border-radius:3px;
	background-color:#ececec;
}
.stars-description .stars-description-arrow {
	background-color:#ececec;
}
.stars-tooltip {
	position:relative;
	color:#fff;
	background-color:#333;
	padding:3px 6px;
	border-radius:3px;
	margin-bottom:5px;
	font-size:11px;
	z-index:10000;
}
.stars-tooltip .arrow {
	background-color:#333;
	display:inline-block;
	width:8px;
	height:8px;
	-moz-transform:rotate(45deg);
	-webkit-transform:rotate(45deg);
	-o-transform:rotate(45deg);
	-ms-filter:"progid:DXImageTransform.Microsoft.Matrix(M11=0.70710678,M12=-0.70710678,M21=0.70710678,M22=0.70710678,sizingMethod='auto expand')";
	-ms-position:relative;
	-ms-top:-50px;
	position:absolute;
	bottom:-4px;
	left:43%;
}
.stars .rating {
	position:relative;
}
.stars .rating.lit .ss-halfstar+.ss-star {
	color:#999;
}
.stars .rating .ss-halfstar {
	position:absolute;
	width:0.5em;
	left:0px;
}
.sub-spin {
	display:inline-block;
}
.email-list-signup-response-messages div p.full {
	margin-right:18px;
}
.email-list-signup-response-messages div {
	display:none;
}
.email-list-signup-response-messages div.msg-error {
	margin-top:10px;
}
.sub-spin .spinner {
	margin:11px 0 0 12px;
	float:left;
	display:none;
}
.sub-spin .spinner.saving {
	display:inline-block;
}
.subscribe-content-inner {
	margin-bottom:12px;
}
@font-face {
	font-family:"NewFont";
	src:url("../fonts/ss-newfont.eot");
	src:url("../fonts/ss-newfontd41d.eot?#iefix") format('embedded-opentype'),url("../fonts/ss-newfont.woff") format('woff'),url("../fonts/ss-newfont.ttf") format('truetype');
	font-weight:400;
	font-style:normal;
}
html:hover [class^="ss-"] {
	-ms-zoom:1;
}
.ss-icon,.ss-icon.ss-newfont,[class^="ss-"]:before,[class*=" ss-"]:before,[class^="ss-"].ss-newfont:before,[class*=" ss-"].ss-newfont:before,[class^="ss-"].right:after,[class*=" ss-"].right:after,[class^="ss-"].ss-newfont.right:after,[class*=" ss-"].ss-newfont.right:after {
	font-family:"NewFont";
	font-style:normal;
	font-weight:400;
	text-decoration:none;
	white-space:nowrap;
	-moz-font-feature-settings:"liga=1";
	-moz-font-feature-settings:"liga";
	-ms-font-feature-settings:"liga" 1;
	-o-font-feature-settings:"liga";
	font-feature-settings:"liga";
	-webkit-font-smoothing:antialiased;
	-moz-osx-font-smoothing:grayscale;
}
[class^="ss-"].right:before,[class*=" ss-"].right:before {
	display:none;
	content:'';
}
.ss-search:before,.ss-search.right:after {
	content:'🔎';
}
.ss-zoomin:before,.ss-zoomin.right:after {
	content:'';
}
.ss-browse:before,.ss-browse.right:after {
	content:'👀';
}
.ss-move:before,.ss-move.right:after {
	content:'';
}
.ss-write:before,.ss-write.right:after {
	content:'✎';
}
.ss-compose:before,.ss-compose.right:after {
	content:'📝';
}
.ss-lock:before,.ss-lock.right:after {
	content:'🔒';
}
.ss-unlock:before,.ss-unlock.right:after {
	content:'🔓';
}
.ss-trash:before,.ss-trash.right:after {
	content:'';
}
.ss-tag:before,.ss-tag.right:after {
	content:'🏷';
}
.ss-customize:before,.ss-customize.right:after {
	content:'';
}
.ss-flag:before,.ss-flag.right:after {
	content:'⚑';
}
.ss-like:before,.ss-like.right:after {
	content:'👍';
}
.ss-dislike:before,.ss-dislike.right:after {
	content:'👎';
}
.ss-heart:before,.ss-heart.right:after {
	content:'♥';
}
.ss-heartempty:before,.ss-heartempty.right:after {
	content:'♡';
}
.ss-star:before,.ss-star.right:after {
	content:'⋆';
}
.ss-halfstar:before,.ss-halfstar.right:after {
	content:'';
}
.ss-reply:before,.ss-reply.right:after {
	content:'↩';
}
.ss-conversations:before,.ss-conversations.right:after {
	content:'💬';
}
.ss-snippets:before,.ss-snippets.right:after {
	content:'';
}
.ss-ellipsis:before,.ss-ellipsis.right:after {
	content:'…';
}
.ss-followuser:before,.ss-followuser.right:after {
	content:'';
}
.ss-followinguser:before,.ss-followinguser.right:after {
	content:'';
}
.ss-userprofile:before,.ss-userprofile.right:after {
	content:'';
}
.ss-cart:before,.ss-cart.right:after {
	content:'';
}
.ss-cartempty:before,.ss-cartempty.right:after {
	content:'';
}
.ss-shop:before,.ss-shop.right:after {
	content:'🏪';
}
.ss-followshop:before,.ss-followshop.right:after {
	content:'';
}
.ss-followingshop:before,.ss-followingshop.right:after {
	content:'';
}
.ss-quicklisting:before,.ss-quicklisting.right:after {
	content:'';
}
.ss-items:before,.ss-items.right:after {
	content:'';
}
.ss-featureditem:before,.ss-featureditem.right:after {
	content:'';
}
.ss-promoteditem:before,.ss-promoteditem.right:after {
	content:'';
}
.ss-gift:before,.ss-gift.right:after {
	content:'🎁';
}
.ss-giftcard:before,.ss-giftcard.right:after {
	content:'';
}
.ss-creditcard:before,.ss-creditcard.right:after {
	content:'💳';
}
.ss-barchart:before,.ss-barchart.right:after {
	content:'📊';
}
.ss-activity:before,.ss-activity.right:after {
	content:'';
}
.ss-orders:before,.ss-orders.right:after {
	content:'📋';
}
.ss-delivery:before,.ss-delivery.right:after {
	content:'';
}
.ss-globe:before,.ss-globe.right:after {
	content:'🌎';
}
.ss-location:before,.ss-location.right:after {
	content:'';
}
.ss-play:before,.ss-play.right:after {
	content:'▶';
}
.ss-record:before,.ss-record.right:after {
	content:'●';
}
.ss-grid:before,.ss-grid.right:after {
	content:'';
}
.ss-rows:before,.ss-rows.right:after {
	content:'';
}
.ss-thumbnails:before,.ss-thumbnails.right:after {
	content:'';
}
.ss-downloadcloud:before,.ss-downloadcloud.right:after {
	content:'';
}
.ss-transfer:before,.ss-transfer.right:after {
	content:'⇆';
}
.ss-import:before,.ss-import.right:after {
	content:'';
}
.ss-folder:before,.ss-folder.right:after {
	content:'📁';
}
.ss-quote:before,.ss-quote.right:after {
	content:'"';
}
.ss-print:before,.ss-print.right:after {
	content:'⎙';
}
.ss-list:before,.ss-list.right:after {
	content:'';
}
.ss-listcheck:before,.ss-listcheck.right:after {
	content:'';
}
.ss-action:before,.ss-action.right:after {
	content:'';
}
.ss-redirect:before,.ss-redirect.right:after {
	content:'↪';
}
.ss-expand:before,.ss-expand.right:after {
	content:'⤢';
}
.ss-contract:before,.ss-contract.right:after {
	content:'';
}
.ss-help:before,.ss-help.right:after {
	content:'❓';
}
.ss-plus:before,.ss-plus.right:after {
	content:'+';
}
.ss-hyphen:before,.ss-hyphen.right:after {
	content:'-';
}
.ss-check:before,.ss-check.right:after {
	content:'✓';
}
.ss-delete:before,.ss-delete.right:after {
	content:'␡';
}
.ss-settings:before,.ss-settings.right:after {
	content:'⚙';
}
.ss-clock:before,.ss-clock.right:after {
	content:'⏲';
}
.ss-calendar:before,.ss-calendar.right:after {
	content:'📅';
}
.ss-navigateup:before,.ss-navigateup.right:after {
	content:'';
}
.ss-navigateright:before,.ss-navigateright.right:after {
	content:'▻';
}
.ss-navigatedown:before,.ss-navigatedown.right:after {
	content:'';
}
.ss-navigateleft:before,.ss-navigateleft.right:after {
	content:'◅';
}
.ss-directup:before,.ss-directup.right:after {
	content:'▴';
}
.ss-directright:before,.ss-directright.right:after {
	content:'▹';
}
.ss-dropdown:before,.ss-dropdown.right:after {
	content:'▾';
}
.ss-directleft:before,.ss-directleft.right:after {
	content:'◃';
}
.ss-share:before,.ss-share.right:after {

	content:'';
}
.ss-iosshare:before,.ss-iosshare.right:after {
	content:'';
}
.ss-facebook:before,.ss-facebook.right:after {
	content:'';
}
.ss-twitter:before,.ss-twitter.right:after {
	content:'';
}
.ss-tumblr:before,.ss-tumblr.right:after {
	content:'';
}
.ss-youtube:before,.ss-youtube.right:after {
	content:'';
}
.ss-vimeo:before,.ss-vimeo.right:after {
	content:'';
}
.ss-instagram:before,.ss-instagram.right:after {
	content:'';
}
.ss-pinterest:before,.ss-pinterest.right:after {
	content:'';
}
.ss-newfonte:before,.ss-newfonte.right:after {
	content:'';
}
.ss-newfontlogo:before,.ss-newfontlogo.right:after {
	content:'';
}
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td {
	margin:0;
	padding:0;
	border:0;
	outline:0;
	vertical-align:baseline;
	background:transparent;
}
ol,ul {
	list-style:none;
}
.signed_out_hp_v3 h1,.signed_out_hp_v3 h2,.signed_out_hp_v3 h3,.signed_out_hp_v3 h4 {
	font-family: 'MarkPro-Book',Source Sans Pro,sans-serif;
	font-weight:400;
	font-weight: bold;
	text-shadow:0 2px 1px rgba(255,255,255,0.8);
}
.signed_out_hp_v3 h2 {
	color:#333;
	font-size:28px;
	font-weight:500;
}
.signed_out_hp_v3 h3 {
	font-size:22px;
	margin-bottom:12px;
}
.signed_out_hp_v3 h4 {
	font-size:22px;
}
.signed_out_hp_v3 h5 {
	font-size:14px;
	font-weight:bold;
	margin-bottom:12px;
}
.clear {
	clear:both;
}
.footer-nav.clear {
	clear:none;
}
.link-color {
	color:#0192b5;
}
.transitional-wide #content {
	width:auto;
}
body {
	padding:0;
	background-color:#efefeb;
}
.container {
	padding:0 25px;
	position:relative;
	margin:0 auto;
	width:980px;
}
.signed_out_hp_v3 #content {
	min-width:1030px;
}
.signed_out_hp_v3 .nav {
	border-bottom:1px solid #D2D2D2;
	background-color:#efefeb;
	height:62px;
	margin:0 auto;
	padding-top:32px;
	position:relative;
	clear:left;
	min-width:1030px;
}
.nav #newfont-logo {
	float:left;
	height:40px;
	overflow:hidden;
}
.nav #newfont-logo:before {
	display:block;
	font-family:'mobile-icons';
	line-height:40px;
	text-align:center;
	font-weight:normal;
	text-shadow:none;
	-webkit-font-smoothing:antialiased;
	content:"\e000";
	color:#D15600;
	font-size:48px;
}
.nav #newfont-logo-img {
	background:url(../images/logo.png) no-repeat;
	display:block;
	float:left;
	height:0;
	margin:-5px 14px 0 0;
	width:90px;
	padding-top:43px;
	overflow:hidden;
}
ul.account-links {
	font-size:14px;
	float:right;
}
ul.account-links a {
	color:#666666;
}
ul.account-links a:hover {
	color:#333333;
	text-decoration:none;
}
ul.account-links li {
	display:inline-block;
	margin-right:12px;
	white-space:nowrap;
}
ul.account-links li.divide {
	border-left:1px solid #B0B0AF;
	padding-left:12px;
	margin-right:0;
}
body #gnav-header {
	margin:0;
}
#cart_ref {
	display:inline;
	transition:all 0.2s ease-out;
	-webkit-transition:all 0.2s ease-out;
}
.account-links .ss-stop {
	color:#7AC142;
	font-family:"SSStandard";
	font-size:20px;
	margin-left:6px;
	position:absolute;
	top:6px;
}
#cart_ref-count.count {
	background-color:#78C042;
	color:#FFF;
	text-decoration:none;
	font-style:normal;
	line-height:10px;
	padding:2px 5px;
	position:relative;
	font-size:12px;
	z-index:1;
	display:inline;
	margin-left:3px;
	bottom:2px;
}
#cart_ref:hover .count {
	background-color:#69aa07;
}
.browse-navigation-wrap {
	background-color:#fff;
	border-bottom:1px solid #d2d2d2;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	min-width:1030px;
	position:relative;
	z-index:2;
}
.browse-navigation {
	display:block;
	position:absolute;
	margin-top:-50px;
}
#hero {
	background:#fff center center;
	-webkit-background-size:cover;
	-moz-background-size:cover;
	-o-background-size:cover;
	background-size:cover;
	width:100%;
	height:320px;
	margin-bottom:70px;
	min-width:1030px;
}
#hero .container h1 {
	color:#333;
	font-family: 'MarkPro-Book',Source Sans Pro,sans-serif;
	font-size:42px;
	font-weight:400;
	padding:100px 0 20px 50px;
	width:560px;
}
#hero a.hero-cta {
	margin-left:50px;
}
#homepage-carousel {
	position:relative;
	left:0;
	top:0;
	height:320px;
}
#homepage-carousel .slideshow {
	height:320px;
}
#homepage-carousel .bullet-group {
	display:none;
}
#homepage-carousel .arrow {
	position:relative;
	top:50%;
	margin-top:-40px;
	background:#97928F;
	opacity:0.4;
	filter:alpha(opacity=40);
	height:80px;
	line-height:86px;
	width:40px;
	font-size:24px;
	font-family:"SSStandard";
	font-style:normal;
	font-weight:normal;
	text-align:center;
	text-decoration:none;
	text-rendering:optimizeLegibility;
	white-space:nowrap;
	-moz-font-feature-settings:"liga=1";
	-moz-font-feature-settings:"liga";
	-ms-font-feature-settings:"liga" 1;
	-o-font-feature-settings:"liga";
	font-feature-settings:"liga";
	-webkit-font-smoothing:antialiased;
	color:#F2F1F1;
	transition:all 0.1s;
	-webkit-transition:all 0.1s;
	-moz-transition:all 0.1s;
}
#homepage-carousel .arrow.hover {
	background:#67BED3;
	opacity:0.8;
	color:#fff;
}
#homepage-carousel .arrow.left {
	border-radius:0 3px 3px 0;
}
#homepage-carousel .arrow.right {
	border-radius:3px 0 0 3px;
}
#homepage-carousel .background-image {
	background-position:center;
	background-repeat:no-repeat;
	background-size:cover;
	height:320px;
	position:relative;
	left:0;
	top:0;
}
#homepage-carousel h1.light-fg {
	color:#fff;
	padding-top:85px;
	text-shadow:0 2px 1px rgba(0,0,0,0.3);
}
body.fr #homepage-carousel h1.light-fg {
	padding-top:50px;
}
body.de #homepage-carousel h1.light-fg {
	padding-top:30px;
}
#homepage-carousel .image-credit-wrap {
	height:35px;
}
#homepage-carousel .image-credit {
	display:block;
	margin-top:0;
	top:7px;
}
#search-suggestions {
	margin-left:0 !important;
	z-index:6 !important;
}
.sticky-search {
	position:relative;
	float:left;
	margin-left:130px;
}
.signed_out_hp_v3 form#search-bar {
	background:none;
	width:400px;
}
.sticky-search input.text {
	border:1px solid #D2D2D2;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px 0 0 5px;
	color:#333;
	float:left;
	font-size:16px;
	padding:8px 26px 8px 8px;
	width:100%;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
}
.sticky-search.primary-search input.text {
	border:1px solid #D2D2D2;
	border-right:0;
	height:34px;
	padding:7px 10px 7px 30px;
	font-size:16px;
}
.sticky-search.primary-search .btn-secondary {
	float:left;
	border-radius:0 5px 5px 0;
	-webkit-border-radius:0 5px 5px 0;
	-moz-border-radius:0 5px 5px 0;
	position:absolute;
	z-index:5;
}
.sticky-search.primary-search .ss-search {
	color:#333;
	display:inline-block;
	font-size:14px;
	left:7px;
	padding:3px 0 3px 2px;
	position:absolute;
	top:6px;
}
.image-credit-wrap {
	background:#fff;
	filter:alpha(opacity=50);
	background-color:rgba(255,255,255,0.5);
	position:absolute;
	bottom:0;
	left:0;
	width:100%;
}
.image-footer-container {
	position:relative;
	padding:10px 0;
	text-align:center;
	margin:-35px auto;
	max-width:980px;
	width:980px;
	margin:0 auto;
}
.image-credit {
	margin-top:-18px;
	display:none;
	position:absolute;
	right:0px;
	padding:4px;
}
.image-credit-text {
	color:#333;
	text-shadow:0 1px 1px rgba(255,255,255,0.5);
}
.image-credit-text a {
	color:#222;
}
.transitional-wide #footer {
	margin:20px auto;
	max-width:980px;
}
.account-links {
	padding:7px 10px;
}
.browse-navigation {
	max-width:1030px;
	width:1030px;
	margin:0 auto 0;
	padding:24px 0 30px 0;
	display:block;
	position:relative;
}
.browse-navigation #newfont-logo {
	margin:-14px 12px 0 0;
	position:relative;
	text-decoration:none;
}
.browse-navigation #newfont-logo:before {
	font-size:68px;
}
.browse-navigation-wrap-placeholder {
	height:54px;
	width:100%;
	border-top:1px solid #fff;
	min-width:1030px;
}
.browse-navigation ul {
	float:left;
	font-size:14px;
	display:block;
	height:55px;
	margin-top:-25px;
	overflow:hidden;
	width:980px;
}
.browse-navigation li {
	font-weight:bold;
	display:inline-block;
	margin-right:12px;
	white-space:nowrap;
}
.browse-navigation li.browse {
	margin-right:0;
	border-bottom:none;
}
.browse-navigation li.browse a {
	display:block;
	height:36px;
	text-align:center;
	vertical-align:middle;
	padding:20px 25px 0;
}
.browse-navigation li.browse a:hover {
	background-color:#F5F5F1;
	text-decoration:none;
}
.browse-navigation li.browse.more {
	display:inline-block;
	color:#0192b5;
}
.browse-navigation li.browse.more a:hover {
	background-color:#fff;
}
.browse-navigation li.browse.more .ss-dropdown {
	font-size:10px;
	position:relative;
	top:1px;
}
.browse-navigation li.browse.more a:hover {
	text-decoration:none;
	cursor:default;
}
.browse-navigation li.divide {
	border-left:1px solid #e7e7e4;
	padding-left:12px;
}
.browse-navigation li.special a {
	color:#67BED3;
}
#footer {
	border-top:1px solid #D2D2D2;
}
.more-dropdown {
	display:none;
	position:absolute;
	left:0;
	top:0;
	padding:0 14px 14px 14px;
	width:200px;
	z-index:100;
}
.more-dropdown ul {
	background:#fff;
	border:1px solid #ccc;
	border-top:none;
	padding:10px;
	border-radius:0px 0px 5px 5px;
	-webkit-border-radius:0px 0px 5px 5px;
	-moz-border-radius:0px 0px 5px 5px;
}
.more-dropdown li a {
	border-radius:3px;
	display:block;
	font-size:14px;
	font-weight:bold;
	padding:8px 15px 8px 5px;
}
.more-dropdown li a:hover {
	background:#E5F4F7;
	text-decoration:none;
}
.ss-gift,.ss-shop {
	padding-right:6px;
}
@media only screen and (-webkit-min-device-pixel-ratio:2) {
	.nav #newfont-logo-img {
		background:url(../images/logo2.png) no-repeat;
		background-size:90px 43px;
	}
}
#content {
	z-index:1;
}
.listing-image img {
	width:298px;
	height:237px;
}
.section {
	padding:75px 0;
}
.section h2 {
	font-size:32px;
	font-weight:500;
	text-align:center;
}
.section p.sub-head {
	color:#888;
	font-family: "MarkPro-Book",Source Sans Pro,sans-serif;
	font-size:18px;
	line-height:30px;
	margin-bottom:10px;
	text-align:center;
}
#trending .section {
	margin-top:60px;
	padding-top:0;
}
.trending-listing,li.tastemaker {
	background-color:#FFF;
	border:1px solid #e4e4e2;
	border-radius:3px;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	box-shadow:0px 0px 2px 0px rgba(0,0,0,0.1);
	-webkit-box-shadow:0px 0px 2px 0px rgba(0,0,0,0.1);
	-moz-box-shadow:0px 0px 2px 0px rgba(0,0,0,0.1);
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
}
.trending-listing {
	float:left;
	margin:15px 28px 0 0;
	position:relative;
	transition:all 0.2s ease-out;
	-webkit-transition:all 0.2s ease-out;
	width:308px;
}
.trending-listing.last {
	margin-right:0;
}
.trending-listing a.listing-image {
	border:4px solid #fff;
	border-bottom:0 none;
	display:block;
	border-radius:3px 3px 0 0;
	-moz-border-radius:3px 3px 0 0;
	-webkit-border-radius:3px 3px 0 0;
	transition:all 0.2s ease-out;
	-webkit-transition:all 0.2s ease-out;
}
.trending-listing a.listing-image img {
	display:block;
	height:237px;
	width:298px;
	transition:all 0.2s ease-out;
	-webkit-transition:all 0.2s ease-out;
}
.trending-listing a.listing-image:hover img {
	opacity:0.95;
}
.trending-listing a.listing-image:hover .listing-title {
	text-decoration:underline;
}
.trending-listing .listing-info {
	background-color:#fff;
	font-size:12px;
	line-height:16px;
	padding:6px;
	position:relative;
	transition:all 0.2s ease-out;
	-webkit-transition:all 0.2s ease-out;
}
.trending-listing .listing-info .listing-title {
	color:#666;
	display:block;
	float:left;
	overflow:hidden;
	text-overflow:ellipsis;
	text-align:left;
	white-space:nowrap;
	width:210px;
}
.trending-listing .listing-info .listing-price {
	color:#35BA55;
	position:absolute;
	right:7px;
	bottom:4px;
	text-align:right;
	white-space:nowrap;
	overflow:hidden;
	float:left;
	height:18px;
	font-size:13px;
}
.trending-listing .listing-info .currency-code {
	font-size:10px;
}
ul.related-listings {
	padding:0 6px;
	margin:15px 0 20px;
	display:block;
	height:90px;
	text-align:center;
	list-style:none;
	clear:both;
	width:298px;
}
.related-listings li {
	float:left;
	word-wrap:break-word;
	margin-right:3px;
}
.related-listings li a {
	text-decoration:none;
}
.thumbnail-outer {
	border-radius:3px;
	border:1px solid #ececec;
	float:left;
	margin-right:6px;
	transition:all 0.1s;
	-webkit-transition:all 0.1s;
	-moz-transition:all 0.1s;
}
.thumbnail-inner {
	width:84px;
	height:84px;
	border-radius:3px;
	border:3px solid #fff;
	background:#000;
	overflow:hidden;
	transition:all 0.1s;
	-webkit-transition:all 0.1s;
	-moz-transition:all 0.1s;
}
.related-listings img {
	margin-left:-10px;
	height:84px;
	width:auto;
	display:block;
	text-decoration:none;
	transition:all 0.1s;
	-webkit-transition:all 0.1s;
	-moz-transition:all 0.1s;
}
.related-listings li a:hover .thumbnail-outer {
	border-color:#e2e2e2;
}
.related-listings li a:hover img {
	opacity:0.92;
}
.related-listings li a:active img {
	opacity:0.9;
}
.related-listings li a:hover span {
	text-decoration:underline;
}
.thumbnail-outer.count-box {
	margin-right:0;
}
.count-box {
	display:table;
}
.count-box .thumbnail-inner {
	display:table-cell;
	vertical-align:middle;
	height:69px;
	width:69px;
	background:#fff;
	transition:all 0.1s;
	-webkit-transition:all 0.1s;
	-moz-transition:all 0.1s;
}
.count-box .thumbnail-inner:hover {
	background:#288f40;
	cursor:pointer;
	text-decoration:none;
}
.count-box .thumbnail-inner:hover .listing-count {
	text-decoration:none;
}
li.shop-listing-count {
	margin-right:0px;
}
a.shop-listing-count {
	color:#999;
	display:block;
	height:65px;
	padding-top:19px;
	text-align:center;
	text-decoration:none;
	width:84px;
}
.listing-count {
	color:#fc471a;
	display:block;
	font-size:24px;
	text-decoration:none;
}
.trending-listing .about-shop {
	background-color:#fbfbf8;
	border-top:solid 1px #ddd;
	line-height:18px;
}
.about-shop a {
	display:block;
	padding:15px 8px;
	text-decoration:none;
}
.about-shop:hover {
	background-color:#288f40;
}
.about-shop:hover .shop-name {
	text-decoration:underline;
}
.trending-listing .about-image img {
	border-radius:50px;
	-webkit-border-radius:50px;
	-moz-border-radius:50px;
	height:50px;
	float:left;
	margin:5px 10px 0 0;
	width:50px;
}
.reviews {
	color:#999;
	display:block;
	font-family: "MarkPro-Book",Source Sans Pro,sans-serif;
	font-size:14px;
	line-height:23px;
}
.reviews a {
	text-decoration:none;
}
.reviews .rating {
	display:inline;
}
.reviews .review-count {
	margin-left:5px;
}
.owner-details {
	color:#333;
	font-family: "MarkPro-Book",Source Sans Pro,sans-serif;
	font-size:14px;
	font-weight:500;
}
.owner-details em {
	font-family: MarkPro-Book,Source Sans Pro,sans-serif;
	font-style:normal;
	padding-right:1px;
}
#tastemakers {
	background-color:#FFF;
	color:#666;
	min-width:1030px;
}
#tastemaker-list {
	height:245px;
	margin-bottom:30px;
	padding:30px 0 0 0;
	width:980px;
}
li.tastemaker {
	float:left;
	padding:0;
	margin-right:22px;
	position:relative;
	z-index:2;
}
li.tastemaker:hover {
	border-color:#E5E4E3 #E5E4E3 #CBC9C7;
	box-shadow:0 2px 0 rgba(0,0,0,0.04);
}
li.tastemaker.last {
	margin-right:0;
}
.tastemaker-favorites {
	width:226px;
}
.tastemaker-favorites img {
	width:112px;
	height:90px;
	display:block;
	float:left;
	margin:0;
	padding:0;
}
.tastemaker-favorites .favorite-0 img,.tastemaker-favorites .favorite-1 img {
	margin-bottom:2px;
}
.tastemaker-favorites .favorite-0 img,.tastemaker-favorites .favorite-2 img {
	margin-right:2px;
}
.tastemaker-link {
	position:relative;
}
.tastemaker-link a.title-text {
	display:block;
	font-size:12px;
	line-height:18px;
	padding:12px 13px;
	text-decoration:none;

	white-space:nowrap;
}
a.title-text h4 {
	color:#5a5552;
	font-family: MarkPro-Book,Source Sans Pro,sans-serif;
	font-size:14px;
	font-weight:bold;
	width:180px;
	white-space:nowrap;
	overflow:hidden;
	text-overflow:ellipsis;
}
li.tastemaker:hover a.title-text h4 {
	text-decoration:underline;
}
a.title-text p.favorites-number {
	line-height:18px;
	color:#999;
	text-decoration:none;
}
.tastemaker-link .arrow {
	width:22px;
	height:22px;
	position:absolute;
	top:50%;
	margin-top:-11px;
	right:10px;
	background:url("../images/arrows.png") no-repeat -64px -2px #fff;
}
#tastemakers .find-friends {
	background-color:#E5F4F7;
	border:solid 1px #CCE9F0;
	border-radius:5px;
	display:block;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	color:#333;
	padding:25px 0 30px;
	text-align:center;
}
#tastemakers .find-friends:hover {
	background-color:#CCE9F0;
	border-color:#99D3E1;
	text-decoration:none;
}
.tastemaker-desc {
	margin:0;
	position:absolute;
	top:-13px;
	left:8px;
	right:0;
	transition:top 0.2s;
	-moz-transition:top 0.2s;
	-webkit-transition:top 0.2s;
	-o-transition:top 0.2s;
}
.tastemaker-name {
	opacity:0;
	transition:opacity 0.2s;
	-moz-transition:opacity 0.2s;
	-webkit-transition:opacity 0.2s;
	-o-transition:opacity 0.2s;
	line-height:20px;
	display:block;
	background:white;
	padding-left:3px;
	overflow:hidden;
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
}
.tastemaker-name .member-name {
	font-weight:bold;
}
li.tastemaker:hover .tastemaker-desc {
	top:-24px;
}
li.tastemaker:hover .tastemaker-name {
	opacity:1;
}
.tastemaker-avatar {
	padding:2px;
	background-color:#FFF;
	box-shadow:0 0 10px rgba(0,0,0,0.2);
	float:left;
	margin-right:8px;
	-moz-border-radius:50%;
	-webkit-border-radius:50%;
	border-radius:50%;
}
.tastemaker-avatar img {
	width:35px;
	height:35px;
	display:block;
	background-color:#f5f5f1;
	-moz-border-radius:50%;
	-webkit-border-radius:50%;
	border-radius:50%;
}
#stories {
	background-color:#FFF;
	width:100%;
	min-width:1030px;
}
#stories .about-photo {
	background-position:center center;
	-webkit-background-size:cover;
	-moz-background-size:cover;
	-o-background-size:cover;
	background-size:cover;
	width:100%;
	height:450px;
}
#stories .seller-story {
	text-align:center;
	margin-top:-117px;
}
#stories a.seller-photo {
	height:75px;
	width:75px;
	display:block;
	background-color:#dddddd;
	border-radius:75px;
	-webkit-border-radius:75px;
	-moz-border-radius:75px;
	margin:0 auto 20px;
	border:solid 4px #fff;
	box-shadow:0 0 2px 2px rgba(0,0,0,0.2);
}
#stories a.seller-photo:hover {
	box-shadow:0 0 2px 2px rgba(0,0,0,0.4);
}
#stories p.about-desc,#tastemakers .find-friends p {
	color:#333;
	ffont-family: "MarkPro-Book",Source Sans Pro,sans-serif;
	font-size:24px;
	font-weight:500;
	margin:0 auto 20px;
	width:700px;
}
#stories .owner-details {
	font-size:18px;
	color:#666;
}
#trust {
	color:#888;
	font-family: MarkPro-Book,Source Sans Pro,sans-serif;
	font-size:18px;
	line-height:1.6;
	text-align:center;
}
#trust .col {
	padding-top:185px;
	padding-bottom:75px;
}
#trust h3 {
	color:#333;
	font-size:26px;
	font-weight:500;
	line-height:32px;
}
#trust .trust1,#trust .trust2,#trust .trust3 {
	background:top center no-repeat;
}
#browse-categories {
	background-color:#FFF;
	color:#666;
	min-width:1030px;
	padding-top:55px;
}
#browse-categories .section {
	padding-top:0;
}
#browse-categories ul {
	margin-top:25px;
}
li.browse-category {
	background-color:#fff;
	border:1px solid #e4e4e2;
	border-radius:3px;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	box-shadow:0px 0px 2px 0px rgba(0,0,0,0.1);
	-webkit-box-shadow:0px 0px 2px 0px rgba(0,0,0,0.1);
	-moz-box-shadow:0px 0px 2px 0px rgba(0,0,0,0.1);
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	float:left;
	padding:1px;
	margin:0 25px 0 0;
	position:relative;
	text-align:left;
	z-index:2;
}
li.browse-category:hover {
	border-color:#E5E4E3 #E5E4E3 #CBC9C7;
	box-shadow:0 2px 0 rgba(0,0,0,0.04);
}
li.browse-category.last {
	margin-right:0;
}
li.browse-category a {
	color:#333;
}
li.browse-category a h3 {
	color:#333;
	font-weight:500;
	margin:0;
	padding:12px 13px;
}
.browse-images {
	width:306px;
}
li.browse-category img {
	-moz-transition:all 0.1s;
	-webkit-transition:all 0.1s;
	display:block;
	filter:alpha(opacity=99);
	opacity:0.99;
	transition:all 0.1s;
	width:100%;
	height:auto;
}
li.browse-category span.image-container {
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	border:1px solid #FFF;
	box-sizing:border-box;
	display:block;
	float:left;
	width:50%;
}
.browse-link {
	clear:both;
	position:relative;
}
.browse-link span.title-text {
	display:block;
	font-size:12px;
	line-height:18px;
	padding:12px 13px;
	text-decoration:none;
	white-space:nowrap;
}
span.title-text h4 {
	font-family: MarkPro-Book,Source Sans Pro,sans-serif;
	font-size:14px;
	font-weight:bold;
	width:250px;
	white-space:nowrap;
	overflow:hidden;
	text-overflow:ellipsis;
}
li.browse-category:hover span.title-text h4 {
	text-decoration:underline;
}
.browse-link .arrow {
	width:22px;
	height:22px;
	position:absolute;
	top:50%;
	margin-top:-11px;
	right:10px;
	background:url("../images/arrows.png") no-repeat -64px -2px #fff;
}
#hero.hero-shop {
	height:600px;
	margin-bottom:0;
	position:relative;
}
#hero.hero-shop .container h1 {
	color:#fff;
	padding:100px 0 20px;
	text-shadow:0 2px 1px rgba(0,0,0,0.2);
}
.hero-shop .image-credit-wrap {
	background:#000;
	filter:alpha(opacity=40);
	background-color:rgba(0,0,0,0.4);
	min-height:100px;
}
.hero-shop a.seller-avatar {
	color:#fff;
	display:block;
	float:left;
	font-family: 'MarkPro-Book',Source Sans Pro,sans-serif;
	font-size:14px;
	font-weight:500;
	margin-top:10px;
	margin-bottom:10px;
	text-align:left;
	text-decoration:none;
}
.hero-shop a.seller-avatar img {
	border-radius:60px;
	float:left;
	height:60px;
	width:60px;
}
.hero-shop .seller-name {
	padding-left:70px;
	margin-top:10px;
	line-height:21px;
}
.hero-shop em {
	font-family: MarkPro-Book,Source Sans Pro,sans-serif;
	font-style:normal;
	padding-right:1px;
}
.hero-shop a.seller-avatar:hover .featured-shop-name {
	text-decoration:underline;
}
.hero-shop ul,.hero-shop li {
	display:inline-block;
}
.hero-shop ul {
	float:right;
	margin-bottom:6px;
}
.hero-shop .thumbnail-outer {
	border:none;
}
.hero-shop .thumbnail-inner {
	height:75px;
	width:75px;
}
.hero-shop a.shop-listing-count {
	height:auto;
	width:auto;
	padding:0;
}
.hero-shop li a:hover img {
	opacity:0.92;
}
.hero-shop li a:active img {
	opacity:0.9;
}
#hero.fallback {
	height:320px;
}
#hero.fallback .container h1 {
	padding-top:70px;
}
#hero.fallback .image-credit-wrap {
	background:none;
	position:relative;
	margin-top: 30px;
}
.more-trending-listings-wrapper {
  width: 100%;
  text-align: center;
}
.more-trending-listings-wrapper .btn-link {
  background: #ffffff;
  padding: 20px 27px;
  border: 1px solid #E2E2E2;
  border-radius: 3px;
  margin-top: 20px;
  font-weight: bold;
  font-size: 18px;
}
#similar-to-viewed .section {
  padding-top: 0;
}
.collected-listing-wrap {
	margin-left:-28px;
	margin-top:25px;
}
.collected-listings {
	margin-left:-28px;
}
.collected-listing {
	float:left;
	width:224px;
	margin-left:28px;
	margin-bottom:28px;
	box-shadow:0px 0px 2px 0px rgba(0,0,0,0.1);
	-webkit-box-shadow:0px 0px 2px 0px rgba(0,0,0,0.1);
	-moz-box-shadow:0px 0px 2px 0px rgba(0,0,0,0.1);
	border:1px solid #e4e4e2;
	border-radius:3px;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	position:relative;
	margin-bottom:28px;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	transition:all 0.2s ease-out;
	-webkit-transition:all 0.2s ease-out;
}
.collected-listing:hover {
	border-color:#cacaca;
	border-bottom-color:#dadada;
	box-shadow:0px 0px 2px 0px rgba(0,0,0,0.15);
	-webkit-box-shadow:0px 0px 2px 0px rgba(0,0,0,0.15);
	-moz-box-shadow:0px 0px 2px 0px rgba(0,0,0,0.15);
}
.collected-listing:active {
	border-color:#c0c0c0;
	border-bottom-color:#c4c4c4;
}
a.listing-image {
	border:4px solid #fff;
	border-bottom:0 none;
	background-color:#f2f1f1;
	display:block;
	border-radius:3px 3px 0 0;
	-moz-border-radius:3px 3px 0 0;
	-webkit-border-radius:3px 3px 0 0;
	transition:all 0.2s ease-out;
	-webkit-transition:all 0.2s ease-out;
}
.listing-image img {
	display:block;
	width:214px;
	height:170px;
}
.listing-detail {
	padding:6px;
	font-size:12px;
	line-height:16px;
	position:relative;
	border-bottom:1px solid #ddd;
	border-radius:0 0 3px 3px;
	-webkit-border-radius:0 0 3px 3px;
	-moz-border-radius:0 0 3px 3px;
	transition:all 0.2s ease-out;
	-webkit-transition:all 0.2s ease-out;
}
a.listing-title {
	display:block;
	color:#666;
	white-space:nowrap;
	overflow:hidden;
	text-overflow:ellipsis;
}
.listing-price {
	color:#78C042;
	position:absolute;
	right:7px;
	bottom:4px;
	text-align:right;
	white-space:nowrap;
	overflow:hidden;
	float:left;
	height:18px;
	font-size:13px;
}
.listing-price .currency-code {
	font-size:10px;
}
a.listing-shop {
	color:#B2B2B2;
	text-align:left;
	white-space:nowrap;
	text-overflow:ellipsis;
	overflow:hidden;
	display:block;
	width:45%;
}
a.listing-shop .by {
	display:none;
}